Dist-Zilla-Plugin-ChangesFromYaml

Errors

Dist-Zilla-Plugin-ChangesFromYaml-0.004 has the following 1 errors.

CategoryError
missing_build_prereqsPod-Spell,Test-CPAN-Meta,Test-NoTabs,Test-Pod,Test-Spelling